Utilstop - Task #2064

In the Vendor page, under the "Add Vendor" section (second step), separate the "1BHK" and "2BHK"

sections
10/05/2024 07:01 AM - Abhigyan C

Status: Closed
Priority: High
Assignee: Nalin Y
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/05/2024
10/05/2024
0%

1.00 hour
0.00 hour

Description

In the Vendor page, under the "Add Vendor" section (second step), separate the "1BHK" and "2BHK" sections

History

#1 - 10/05/2024 07:02 AM - Abhigyan C
- Due date set to 10/05/2024

#2 - 10/08/2024 03:37 PM - Nalin Y

- Status changed from Created to Closed

10/30/2025
